$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.174.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.174.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'A8C788E9ACF4A819EF0C4043A2D3325184473B5639D6D124FE4CC8CE60DC7D16'
  checksumType = 'sha256'
  checksum64 = 'A8C788E9ACF4A819EF0C4043A2D3325184473B5639D6D124FE4CC8CE60DC7D16'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.174-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
